@charset "UTF-8";

@import url(fancyBox.css);
@import url(owlCarousel.css);
@import url(noUiSlider.css);
@import url(ionTabs.css);
@import url(jGrowl.css);
@import url(pikaday.css);


*, *:after, *:before {
  box-sizing: border-box;
  line-height: 1em;
  text-align: left;
  vertical-align: baseline;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

section, header, nav, article, aside, footer, label, img, input, textarea, button, select {
  display: block;
  margin: 0;
  padding: 0;
}

html, body, article, aside, footer, header, hgroup, main, nav, section, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, textarea, button, select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  text-align: inherit;
  vertical-align: inherit;
  text-decoration: none;
  color: inherit;
}

:focus {
  outline: 0;
}

sub {
  vertical-align: sub;
}

sup {
  vertical-align: super;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
}

blockquote, q {
  quotes: "" "";
}

a, select, input[type=checkbox], input[type=radio], input[type=submit], button {
  cursor: pointer;
}

input:not([type=submit]), textarea {
  background-color: #ffffff;
}


html {
  font-family: "Tahoma", sans-serif;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0px;
  color: #000000;
}


body {
  overflow-x: hidden;
  background: url(../images/style/body-bcg.jpg);
}

body *:last-child {
  margin-bottom: 0;
}


.clear:after {
  content: '';
  display: block;
  clear: both;
}

.flex {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}

.flex.nowrap {
  flex-wrap: nowrap;
}

.flex.justify {
  justify-content: space-between;
}

.flex.stretch {
  align-items: stretch;
}

.flex.v-center {
  align-items: center;
}

.flex.v-bottom {
  align-items: flex-end;
}

.flex:before {
  content: none !important;
}

.flex:after {
  content: none !important;
}

.flex * {
  min-width: 0;
}

.flex-content {
  height: 100%;
}

.wrapper {
  position: relative;
  min-width: 943px;
  max-width: 943px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 0px;
}

.wrapper:after {
  content: '';
  display: block;
  clear: both;
}

main {
  overflow-x: hidden;
  overflow-y: hidden;
}

main p, main ul, main ol, main table, main form, main img, main hr {
  margin-bottom: 1.5em;
}

main a {
  text-decoration: underline;
}


p {
  line-height: 1.5em;
}

p > * {
  line-height: inherit;
}

p img {
  display: inline-block;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

.text-right {
  text-align: right;
}

a {
  color: #ad090f;
}

a:hover, .active > a, a.active {
  color: #e11a1d !important;
}

a:hover img, .active > a img, a.active img {
  opacity: 0.8;
}

hr {
  border: 1px solid #000000;
  border-bottom: none;
}


h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  display: block;
  position: relative;
  margin: 0 0 1.5em 0;
  font-family: GothamPro;
  font-weight: 800;
  line-height: 1.5em;
  letter-spacing: 1.3px;
  text-transform: uppercase;
}

h1, .h1 {
  font-size: 36px;
}

h2, .h2 {
  font-size: 33px;
}

h3, .h3 {
  font-size: 30px;
}

h4, .h4 {
  font-size: 26px;
}

h5, .h5 {
  font-size: 22px;
}

h6, .h6 {
  font-size: 18px;
}


img {
  max-width: 100%;
  max-height: 100%;
}

.image {
  display: block;
  position: relative;
  overflow: hidden;
}

.image img {
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  right: 0;
  bottom: 0;
}

.image.full img {
  transform: none;
  -o-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -webkit-transform: none;
  position: static;
  min-width: 100%;
  min-height: 100%;
  object-fit: cover;
  -o-object-fit: cover;
}

.styled-list {
  list-style: none;
  counter-reset: li;
}

.styled-list ul, .styled-list ol {
  margin: 1em 2em;
  counter-reset: li;
}

.styled-list li {
  position: relative;
  margin-bottom: 1em;
  padding-left: 17px;
  line-height: 1.2em;
}

.styled-list li:last-child {
  margin-bottom: 0;
}

.styled-list li:before {
  position: absolute;
  left: 0;
  margin: auto;
}

ul.styled-list li:before {
  content: '';
  top: 6px;
  width: 5px;
  height: 5px;
  background-color: #ad090f;
  border-radius: 50%;
}

ol.styled-list li:before {
  content: counter(li) ".";
  counter-increment: li;
  top: 2px;
  font-size: 1em;
  color: #ad090f;
}

.styled-table, .styled-table table {
  width: 100%;
  background-color: #ffffff;
  border: 1px solid #eeeeee;
  vertical-align: middle;
  color: #707070;
}

.styled-table tr:nth-of-type(even), .styled-table table tr:nth-of-type(even) {
  background-color: rgba(239, 239, 239, 0.29);
}

.styled-table td, .styled-table table td {
  padding: 1em 1em;
  border-right: 1px solid #eeeeee;
}

.styled-table td:last-child, .styled-table table td:last-child {
  border-right: none;
}

.styled-table thead, .styled-table tfoot, .styled-table table thead, .styled-table table tfoot {
  font-weight: 700;
  color: #000000;
}

.styled-table thead, .styled-table table thead {
  border-bottom: 3px solid #eeeeee;
}

.styled-table tfoot, .styled-table table tfoot {
  border-top: 3px solid #eeeeee;
}

code, kbd, pre, samp {
  display: block;
  margin: 10px 0;
  padding: 9.5px;
  overflow: auto;
  background-color: #f5f5f5;
  border: 1px solid #cccccc;
  border-radius: 4px;
  font-family: Menlo, Monaco, Consolas, 'Courier New', monospace;
  font-size: 13px;
  line-height: 1.4em;
  color: #333333;
  word-break: break-all;
  word-wrap: break-word;
}

.button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 32px;
  padding: 0 5%;
  background: #ad090f linear-gradient(to top, #ad090f, #cb1218);
  font-weight: 700;
  font-size: 10px;
  letter-spacing: -0.55px;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
}

.button:hover {
  background: #e11a1d linear-gradient(to top, #e11a1d, #e11a1d);
  color: #ffffff !important;
}

.button.big {
  height: 40px;
  font-weight: 400;
  font-size: 14px;
}

.button.gray {
  background: #da181e linear-gradient(to top, #cdd2d5, #e1e5ea);
  color: #575c60;
}

.button.gray:hover {
  background: #951015 linear-gradient(to top, #a3adb2, #b4beca);
  color: #575c60 !important;
}

.button.black {
  background: #000000;
  color: #ffffff;
}

.button.black:hover {
  background: #262626;
  color: #ffffff !important;
}

.modal-window {
  display: none;
  width: 90%;
  max-width: 600px;
  margin: 0 auto;
}

a, input, textarea, select, button, .button {
  transition: color 150ms ease-in-out, background-color 150ms ease-in-out, border-color 150ms ease-in-out, opacity 150ms ease-in-out, box-shadow 150ms ease-in-out;
  -o-transition: color 150ms ease-in-out, background-color 150ms ease-in-out, border-color 150ms ease-in-out, opacity 150ms ease-in-out, box-shadow 150ms ease-in-out;
  -moz-transition: color 150ms ease-in-out, background-color 150ms ease-in-out, border-color 150ms ease-in-out, opacity 150ms ease-in-out, box-shadow 150ms ease-in-out;
  -webkit-transition: color 150ms ease-in-out, background-color 150ms ease-in-out, border-color 150ms ease-in-out, opacity 150ms ease-in-out, box-shadow 150ms ease-in-out;
}

*:not(a) > img {
  transition: all 150ms ease-out;
  -o-transition: all 150ms ease-out;
  -moz-transition: all 150ms ease-out;
  -webkit-transition: all 150ms ease-out;
}

.message {
  color: #000000;
}

.message.success {
  background-color: #cffff7;
}

.message.error {
  background-color: #ad090f;
  color: #ffffff;
}

.message.info {
  background-color: #ffffbb;
}

.message * {
  line-height: 1.3em;
}

header {
  border-bottom: 4px solid #121212;
}

header .content {
  position: relative;
  flex: 1 1 auto;
}

header .top {
  position: relative;
  padding: 4px 0;
  color: #ffffff;
}

header .top:before, header .top:after {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  background: url(../images/style/header-top-bcg.jpg);
  width: 100vw;
}

header .top:before {
  left: 50%;
}

header .top:after {
  right: 50%;
}

header .top > .flex {
  justify-content: flex-end;
}

header .top a {
  color: #ffffff;
}

header .bottom {
  padding-top: 28px;
  padding-bottom: 27px;
}

header .logo {
  display: block;
  width: 181px;
  height: 128px;
  margin-right: 33px;
  background: #a40000 url(../images/style/header-logo.png) center center no-repeat;
}

header .phone {
  position: relative;
  margin-left: 30px;
  margin-right: auto;
  padding-bottom: 1px;
  border-bottom: 1px dashed #ffffff;
  font-size: 17px;
}

header .phone:before {
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  bottom: 0;
  content: '';
  left: -27px;
  width: 18px;
  height: 18px;
  background: url(../images/style/icon-phone.png);
}

header .phone:hover {
  border-color: #e11a1d;
}

header .authorization {
  display: flex;
  align-self: stretch;
  align-items: center;
  margin: 2px 20px 2px 0;
  padding: 0 30px;
}

header .authorization a {
  display: inline-block;
  margin: 0 16px;
  border-bottom: 1px solid #ffffff;
}

header .authorization a:first-of-type {
  margin-left: 0;
}

header .authorization a:last-of-type {
  margin-right: 0;
}

header .authorization a:hover {
  border-color: #e11a1d;
}

header .authorization.not-authorized {
  border: 1px solid #ffffff;
}

header .authorization.not-authorized a {
  border-bottom-style: dashed;
}

header .catalog-links {
  margin-right: 29px;
}

header .catalog-links a {
  display: inline-flex;
  align-items: center;
  margin: 0 10px;
}

header .catalog-links a:first-of-type {
  margin-left: 0;
}

header .catalog-links a:last-of-type {
  margin-right: 0;
}

header .catalog-links a:before {
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  bottom: 0;
  content: '';
  left: 0;
  background-position: center center;
  background-repeat: no-repeat;
}

header .catalog-links a .icon {
  margin-right: 9px;
  font-size: 20px;
}

header .cart {
  display: flex;
  align-items: center;
  height: 34px;
  padding: 0 14px 0 9px;
  background: #8c0004 linear-gradient(to top, #8c0004, #cb1218);
}

header .cart .icon {
  display: inline-block;
  margin-right: 8px;
  font-size: 22px;
}

header .cart:hover {
  background: #e11a1d linear-gradient(to top, #e11a1d, #e11a1d);
  color: #ffffff !important;
}

header .cart span {
  display: inline-flex;
  align-items: center;
}

header .cart span:before {
  content: '';
  width: 1px;
  height: 20px;
  margin: 0 13px 0 15px;
  background: #ffffff;
}

header nav {
  flex-grow: 1;
  text-transform: uppercase;
}

header nav > ul {
  display: flex;
  justify-content: space-between;
}

header nav a {
  display: inline-block;
  padding-bottom: 1px;
  border-bottom: 1px solid #000000;
  color: #000000;
}

header nav .active > a:hover, header nav a:hover:hover {
  border-color: #e11a1d;
}

header nav > ul > li > ul {
  display: none;
}

header .search {
  position: relative;
  flex-basis: 214px;
  margin-left: 56px;
}

header .search input {
  width: 100%;
  height: 31px;
  padding: 0 30px 0 12px;
  background-color: #ffffff;
  border: 1px solid #3c3c3c;
}

header .search button {
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  bottom: 0;
  right: 10px;
  left: auto;
  font-size: 15px;
}

#sideMenu {
  flex: 0 0 286px;
  max-width: 286px;
  margin-right: 28px;
  background-color: #ffffff;
  border: 1px solid #cacaca;
}

#content {
  transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  -moz-transition: all 500ms ease-out;
  -webkit-transition: all 500ms ease-out;
  flex: 1 1 auto;
  margin-bottom: 45px;
}

#developerBlock {
  display: none;
  position: fixed;
  z-index: 998;
  bottom: 0;
  left: 0;
  padding: 20px;
  opacity: 0.7;
  font-size: 11px;
  color: #ad090f;
  transition: all 150ms ease-out;
  -o-transition: all 150ms ease-out;
  -moz-transition: all 150ms ease-out;
  -webkit-transition: all 150ms ease-out;
}

#developerBlock:hover {
  opacity: 1;
}

#developerBlock td {
  padding-left: 5px;
}

#scrollTop {
  display: none;
  position: fixed;
  z-index: 997;
  right: 35px;
  bottom: 25px;
  padding: 10px;
  background-color: #ffffff;
  border: 3px solid #ad090f;
  font-size: 20px;
  color: #ad090f;
  text-decoration: none;
}

#loadingOverlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  background-color: #121212;
}

.sk-cube-grid {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 40px;
  height: 40px;
  margin: auto !important;
}

.sk-cube-grid .sk-cube {
  float: left;
  width: 33%;
  height: 33%;
  background-color: #ad090f;
  animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
  -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
}

.sk-cube-grid .sk-cube1 {
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
}

.sk-cube-grid .sk-cube2 {
  animation-delay: 0.3s;
  -webkit-animation-delay: 0.3s;
}

.sk-cube-grid .sk-cube3 {
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
}

.sk-cube-grid .sk-cube4 {
  animation-delay: 0.1s;
  -webkit-animation-delay: 0.1s;
}

.sk-cube-grid .sk-cube5 {
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
}

.sk-cube-grid .sk-cube6 {
  animation-delay: 0.3s;
  -webkit-animation-delay: 0.3s;
}

.sk-cube-grid .sk-cube7 {
  animation-delay: 0s;
  -webkit-animation-delay: 0s;
}

.sk-cube-grid .sk-cube8 {
  animation-delay: 0.1s;
  -webkit-animation-delay: 0.1s;
}

.sk-cube-grid .sk-cube9 {
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
}

@-webkit-keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    transform: scale3D(1, 1, 1);
    -webkit-transform: scale3D(1, 1, 1);
  }
  35% {
    transform: scale3D(0, 0, 1);
    -webkit-transform: scale3D(0, 0, 1);
  }
}

@keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    transform: scale3D(1, 1, 1);
    -webkit-transform: scale3D(1, 1, 1);
  }
  35% {
    transform: scale3D(0, 0, 1);
    -webkit-transform: scale3D(0, 0, 1);
  }
}

.loader {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.5);
}

.loader img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.navigation-block {
  padding-top: 13px;
  padding-bottom: 28px;
}

.navigation-block .breadcrumbs {
  display: flex;
  margin-bottom: 14px;
  font-size: 12px;
  color: #676767;
}

.navigation-block .breadcrumbs li:not(:last-child):after {
  content: '';
  display: inline-block;
  width: 10px;
  height: 8px;
  margin: 0 3px 0 7px;
  background: url(../images/style/navigation-separator.png);
}

.navigation-block .breadcrumbs a {
  color: #000000;
}

.navigation-block .pagetitle h1, .navigation-block .pagetitle .h1 {
  position: relative;
  margin-bottom: 0;
  padding-bottom: 3px;
  letter-spacing: 0.2px;
}

.navigation-block .pagetitle h1:before, .navigation-block .pagetitle h1:after, .navigation-block .pagetitle .h1:before, .navigation-block .pagetitle .h1:after {
  content: '';
  position: absolute;
  left: 0;
  height: 5px;
  background-color: #000000;
}

.navigation-block .pagetitle h1:before, .navigation-block .pagetitle .h1:before {
  bottom: 0;
  width: 100%;
  max-width: 286px;
}

.navigation-block .pagetitle h1:after, .navigation-block .pagetitle .h1:after {
  bottom: -5px;
  width: 100%;
  max-width: 126px;
}

.navigation-block .pagetitle.justify h1, .navigation-block .pagetitle .h1 {
  flex-grow: 1;
}

.navigation-block .product-labels {
  margin-left: 22px;
}


.pagination-block {
  margin-top: 21px;
  margin-bottom: 50px;
  text-align: center;
}

.pagination-block ul {
  display: flex;
  justify-content: center;
  align-items: stretch;
}

.pagination-block li {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 30px;
  margin: 0 5px;
  background-color: #ffffff;
  border: 1px solid #cfdae3;
}

.pagination-block li:hover {
  border-color: #e11a1d;
}

.pagination-block li.active {
  border: 2px solid #e11a1d;
}

.pagination-block li.disabled {
  opacity: 0.7;
}

.pagination-block a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 5px;
  text-decoration: none;
  color: #768794;
}

.pagination-block .active > a, .pagination-block a:hover {
  color: #768794 !important;
}

.pagination-block .disabled, .pagination-block .disabled > a {
  cursor: not-allowed;
}


.pagination-button {
  margin-top: 21px;
  margin-bottom: 50px;
  text-align: center;
}

.pagination-button a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 33px;
  max-width: 107px;
  margin: 0 auto;
  background-color: #ffffff;
  border: 1px solid #cfdae3;
  font-size: 11px;
  text-transform: uppercase;
  text-decoration: none;
  color: #768794;
}

/*------------------------------------------------------------------------------*/
.white-block {
  margin-bottom: 54px;
  background-color: #ffffff;
  border-top: 1px solid #e2eaf1;
  border-bottom: 1px solid #e2eaf1;
}

.white-block .wrapper {
  padding-top: 29px;
  padding-bottom: 31px;
  position: relative;
}

.white-block .wrapper:before {
  content: '';
  position: absolute;
  z-index: -2;
  top: 50%;
  right: 10px;
  bottom: 0px;
  left: 10px;
  border-radius: 100px/10px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
}

footer {
  position: relative;
  margin-top: 122px;
  background: url(../images/style/footer-bcg.jpg);
  font-size: 13px;
  color: #9da0a1;
}

footer a {
  text-decoration: underline;
  color: #ffffff;
}

footer .top {
  padding-top: 39px;
  padding-bottom: 45px;
}

footer .bottom {
  padding-top: 21px;
  padding-bottom: 21px;
  background-color: #000000;
  font-size: 12px;
}

footer .bottom * {
  line-height: 1.5em;
}

footer .labels {
  position: absolute;
  top: -84px;
  right: 0;
}

footer .labels .label {
  display: inline-block;
  margin: 0 4px;
}

footer .labels .label:first-child {
  margin-left: 0;
}

footer .labels .label:last-child {
  margin-right: 0;
}

footer nav {
  flex-grow: 1;
  margin: 9px 8.9% 0 0;
}

footer nav .title {
  display: block;
  margin-bottom: 18px;
  font-size: 15px;
  text-transform: uppercase;
}

footer nav li {
  margin-bottom: 11px;
}

footer nav li:last-child {
  margin-bottom: 0;
}

footer .logo {
  display: block;
  width: 176px;
  height: 89px;
  margin-bottom: 25px;
  background: url(../images/style/footer-logo.png) center center no-repeat;
}

footer .social a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  border: 2px solid #ffffff;
  border-radius: 50%;
  font-size: 20px;
  text-decoration: none;
}

footer .social a:hover {
  border-color: #e11a1d;
}

footer .developer img {
  display: inline-block;
  margin-left: 7px;
}

.slider-block {
  margin-bottom: 59px;
  background: #ffffff;
}

.slider-block .wrapper {
  position: relative;
}

.slider-block .wrapper:before {
  content: '';
  position: absolute;
  z-index: -2;
  top: 50%;
  right: 10px;
  bottom: 0px;
  left: 10px;
  border-radius: 100px/10px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
}

.slider-block .item {
  height: 295px;
}

.slider-block .text {
  max-width: 285px;
}

.slider-block .title {
  display: inline-block;
  margin-bottom: 15px;
  padding-bottom: 5px;
  border-bottom: 1px solid #000000;
  font-size: 24px;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.slider-block p {
  font-size: 12px;
  line-height: 1.7em;
}

.slider-block .button {
  height: 35px;
  min-width: 111px;
}

.slider-block .owl-nav {
  display: none;
  position: absolute;
}

.slider-block .owl-dots {
  position: absolute;
  right: 0;
  bottom: 6px;
  left: 0;
  margin: auto;
}

.banner-block-1 {
  position: relative;
  height: 339px;
  margin-top: 47px;
  margin-bottom: 47px;
  background-color: #000000;
}

.banner-block-1 img {
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  right: 0;
  bottom: 0;
  height: 100%;
  max-width: none;
}

.intro-registration-block {
  margin-bottom: 52px;
}

.intro-registration-block h6, .intro-registration-block .h6 {
  margin-bottom: 16px;
}

.intro-registration-block img {
  margin: 1px 35px 0 0;
}

.intro-registration-block big {
  display: inline-block;
  margin-bottom: 1.1em;
  font-size: 18px;
}

.intro-registration-block p {
  line-height: 1.2em;
}

.site-links-block h6, .site-links-block .h6 {
  padding-bottom: 10px;
}

.site-links-block h6:before, .site-links-block .h6:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 136px;
  height: 5px;
  background-color: #000000;
}

.site-links-block nav {
  column-count: 5;
  -o-column-count: 5;
  -moz-column-count: 5;
  -webkit-column-count: 5;
  column-gap: 1em;
  -o-column-gap: 1em;
  -moz-column-gap: 1em;
  -webkit-column-gap: 1em;
}

.site-links-block a {
  text-decoration: none;
}

.site-links-block nav > ul {
  margin-bottom: 37px;
  font-size: 16px;
}

.site-links-block nav > ul > li > a {
  display: inline-block;
  margin-bottom: 17px;
  color: #000000;
}

.site-links-block nav > ul > li > ul {
  font-size: 12px;
}

.site-links-block nav > ul > li > ul > li {
  margin-bottom: 8px;
}

.site-links-block nav > ul > li > ul > li > a {
  color: #575b63;
}

.filter-view {
  display: flex;
  margin: 0 0 4px 19px;
}

.filter-view a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  margin: 0 2px;
  border: 1px solid transparent;
  font-size: 18px;
  text-decoration: none;
  color: #696969;
}

.filter-view a:first-child {
  margin-left: 0;
}

.filter-view a:last-child {
  margin-right: 0;
}

.filter-view a.active {
  border-color: #cacaca;
  color: #696969 !important;
}

.filter-selected {
  display: none;
  margin-bottom: 4px;
}

.filter-selected a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 32px;
  margin: 0 2px;
  padding: 0 13px 0 14px;
  border: 1px solid #cacaca;
  text-decoration: none;
  color: #000000;
}

.filter-selected a:first-child {
  margin-left: 0;
}

.filter-selected a:last-child {
  margin-right: 0;
}

.filter-selected span {
  margin-left: 11px;
}

.filter-form section {
  border-bottom: 1px solid #cacaca;
}

.filter-form section:last-child {
  border-bottom: none;
}

.filter-form .title {
  display: block;
  padding: 13px 22px 8px;
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.05) 0%, rgba(255, 255, 255, 0.05) 100%);
  font-family: GothamPro;
  font-weight: 800;
  font-size: 18px;
  text-transform: uppercase;
  text-decoration: none;
  color: #636568;
}

.filter-form .title:hover, .filter-form .title.active {
  color: #636568 !important;
}

.filter-form .title.active {
  border-bottom: 1px solid #cacaca;
}

.filter-form .filter {
  display: none;
  padding: 13px 0 14px;
}

.filter-form .disabled {
  opacity: 0.5;
}

.filter-form .checkbox, .filter-form .radio {
  cursor: pointer;
}

.filter-form .checkbox.disabled, .filter-form .radio.disabled {
  cursor: not-allowed;
}

.filter-form .checkbox span, .filter-form .radio span {
  display: block;
  padding: 5px 33px 5px 43px;
}

.filter-form .checkbox input, .filter-form .radio input {
  position: absolute;
  left: -9999px;
  opacity: 0;
}

.filter-form .checkbox input:checked + span, .filter-form .radio input:checked + span {
  background-color: #e1e1e1;
}

.filter-form .checkbox:hover input + i, .filter-form .radio:hover input + i {
  border-color: #f46c6c;
}

.filter-form .checkbox:hover input:not(:checked) + i:after, .filter-form .radio:hover input:not(:checked) + i:after {
  opacity: 0.2;
}

.filter-form .radio input + i, .filter-form .radio input + i:after {
  border-radius: 50%;
}

.filter-form .slider {
  padding-top: 12px;
  padding-bottom: 10px;
}

.filter-form .slider .title {
  margin-bottom: 5px;
  background: none;
}

.filter-form .slider .inputs input {
  width: 100%;
  height: 31px;
  padding: 0 15px;
  border: 1px solid #cacaca;
  text-align: center;
}

.filter-form .slider .inputs i {
  flex: 0 0 12px;
  display: inline-block;
  width: 12px;
  height: 1px;
  margin: 0 15px;
  background-color: #636568;
}

.filter-form .slider .handles {
  margin-bottom: 17px;
  padding: 0 24px 0;
}

.filter-form .slider .noUi-handle {
  font-size: 8px;
  color: #717171;
}

.filter-form .slider .noUi-handle div {
  position: absolute;
  top: 17px;
  left: -5px;
}

.catalog-intro {
  margin-bottom: 44px;
}

.catalog-intro h1, .catalog-intro .h1 {
  flex-grow: 1;
  position: relative;
  margin-bottom: 36px;
  padding-bottom: 15px;
  line-height: 1em;
  letter-spacing: 0;
}

.catalog-intro h1:before, .catalog-intro h1:after, .catalog-intro .h1:before, .catalog-intro .h1:after {
  content: '';
  position: absolute;
  left: 0;
  height: 5px;
  background-color: #000000;
}

.catalog-intro h1:before, .catalog-intro .h1:before {
  bottom: 0;
  width: 100%;
  max-width: 472px;
}

.catalog-intro h1:after, .catalog-intro .h1:after {
  bottom: -5px;
  width: 100%;
  max-width: 166px;
}

.catalog-intro h1 small, .catalog-intro .h1 small {
  display: block;
  margin-top: -7px;
  font-weight: 100;
  font-size: 24px;
}

.catalog-intro .show-all {
  font-size: 17px;
  color: #010101;
}

.catalog-products-block .layout.table {
  display: flex;
  flex-wrap: wrap;
}

.catalog-products-block .layout.table .item {
  flex-basis: 100%;
  position: relative;
  margin-bottom: 4px;
  padding: 7px 27px 26px;
  background-color: #ffffff;
  border: 1px solid #e2eaf1;
}

.catalog-products-block .layout.table.columns-2 .item {
  flex-basis: 50%;
  max-width: 50%;
}

.catalog-products-block .layout.table.columns-2 .item:nth-of-type(2n) {
  border-left-color: transparent;
}

.catalog-products-block .layout.table.columns-3 .item {
  flex-basis: 33.33333333%;
  max-width: 33.33333333%;
}

.catalog-products-block .layout.table.columns-3 .item:nth-of-type(3n - 1), .catalog-products-block .layout.table.columns-3 .item:nth-of-type(3n) {
  border-left-color: transparent;
}

.catalog-products-block .layout.table .product-labels {
  position: absolute;
  top: -1px;
  right: 30px;
}

.catalog-products-block .layout.table .image {
  height: 140px;
  margin-bottom: 13px;
  border-bottom: 1px solid #121214;
}

.catalog-products-block .layout.table .title {
  margin-bottom: 14px;
  font-weight: 700;
  text-decoration: none;
  color: #000000;
}

.catalog-products-block .layout.table .price {
  margin-bottom: 14px;
  font-weight: 700;
  font-size: 24px;
}

.catalog-products-block .layout.table .features {
  margin-bottom: 0;
  font-size: 12px;
}

.catalog-products-block .layout.table .features li {
  margin-bottom: 2.5px;
}

.catalog-products-block .layout.table .features li:last-child {
  margin-bottom: 0;
}

.catalog-products-block .layout.table .actions {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 2px 0 16px;
}

.catalog-products-block .layout.table .actions a {
  margin: 0 8px;
}

.catalog-products-block .layout.table .icon-compare, .catalog-products-block .layout.table .icon-wishlist {
  display: block;
  font-size: 20px;
  text-decoration: none;
  color: #121214;
  fill: red;
}

.catalog-products-block .layout.table .cart-add {
  min-width: 98px;
}

.product-card-block {
  margin-bottom: 39px;
}

.product-card-block .left {
  flex: 1 1 auto;
  margin-right: 28px;
  padding-right: 11px;
  border-right: 1px solid #121214;
}

.product-card-block .right {
  flex: 0 0 285px;
}

.product-gallery {
  padding-top: 18px;
}

.product-gallery .main {
  height: 232px;
  background-color: #ffffff;
}

.product-gallery .dop {
  margin-top: 8px;
}

.product-gallery .dop a {
  height: 136px;
  margin: 5px;
  background-color: #ffffff;
}

.product-gallery .dop a:hover {
  box-shadow: 1px 1px 9px rgba(0, 0, 0, 0.1);
}

.product-gallery .dop a:hover img {
  opacity: 1;
}

.product-gallery .owl-dots {
  margin-top: 20px !important;
}

.product-info {
  padding-top: 5px;
  padding-bottom: 5px;
}

.product-info .price {
  margin-bottom: 22px;
  font-weight: 700;
  font-size: 30px;
}

.product-info .actions {
  margin-bottom: 25px;
  font-size: 13px;
}

.product-info .actions a {
  display: inline-block;
  position: relative;
  margin-left: 26px;
  padding-bottom: 2px;
  border-bottom: 1px dashed #000000;
  text-decoration: none;
  color: #000000;
}

.product-info .actions a:hover {
  border-color: #e11a1d;
}

.product-info .actions a:before {
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  bottom: 0;
  left: -26px;
  font-size: 20px;
}

.product-info .count {
  margin-bottom: 23px;
}

.product-info .count .title {
  margin-right: 9px;
  font-size: 13px;
  text-transform: uppercase;
  color: #7c7c7c;
}

.product-info .count input {
  max-width: 78px !important;
  border-color: #cacaca !important;
}

.product-info .cart-add {
  margin-bottom: 29px;
}

.product-info .cart-add .button {
  width: 100%;
}

.product-info .features big {
  display: block;
  margin-bottom: 12px;
  font-size: 18px;
}

.product-info .features table {
  width: 100%;
  font-size: 13px;
}

.product-info .features tr:nth-child(odd) {
  background-color: #f3f3f3;
}

.product-info .features td {
  padding: 3px 12px 4px;
}

.product-info .features td:first-child {
  color: #7c7c7c;
}

.product-labels {
  font-weight: 700;
  font-size: 9px;
  text-transform: uppercase;
  color: #ffffff;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.18);
}

.product-labels span {
  display: inline-block;
  margin: 0 2px;
  padding: 8px 12px;
  background: #ad090f;
}

.product-labels span:first-child {
  margin-left: 0;
}

.product-labels span:last-child {
  margin-right: 0;
}

.product-labels .exclusive {
  background: url(../images/style/label-exclusive-bcg.jpg);
}

.product-labels .custom {
  background: url(../images/style/label-custom-bcg.jpg);
}

.product-labels .new {
  background: url(../images/style/label-new-bcg.jpg);
}

.news-intro {
  height: 526px;
  margin: 48px 0 51px;
  background-color: #4f4f57;
}

.styled-form section {
  margin-bottom: 45px;
}

.styled-form label {
  position: relative;
}

.styled-form .form-input {
  margin-bottom: 16px;
}

.styled-form .side-title {
  display: flex;
  align-items: center;
}

.styled-form .field-title {
  margin-bottom: 10px;
  font-weight: 700;
}

.styled-form .side-title .field-title {
  flex: 0 0 139px;
  margin-right: 15px;
  margin-bottom: 0;
}

.styled-form .required .field-title:after {
  content: '*';
  display: inline-block;
  position: absolute;
  margin-left: 3px;
  vertical-align: super;
}

.styled-form em.error {
  display: inline-block;
  margin-left: 23px;
  font-style: normal;
  color: #af3625;
}

.styled-form .disabled {
  opacity: 0.5;
  cursor: not-allowed !important;
}

.styled-form *::-webkit-input-placeholder {
  color: #555555;
}

.styled-form *::-moz-placeholder {
  color: #555555;
}

.styled-form *:-moz-placeholder {
  color: #555555;
}

.styled-form *:-ms-input-placeholder {
  color: #555555;
}

.styled-form input:not([type=submit]), .styled-form textarea, .styled-form select {
  appearance: normal;
  -moz-appearance: none;
  -webkit-appearance: none;
  width: 100%;
  height: 31px;
  max-width: 214px;
  padding-right: 12px;
  padding-left: 12px;
  border: 1px solid #3c3c3c;
  background-color: #ffffff;
  border-radius: 0;
}

.styled-form input:not([type=submit]).error, .styled-form textarea.error, .styled-form select.error {
  border-color: #bc6458;
}

.styled-form input:not([type=submit]), .styled-form textarea, .styled-form .select {
  width: 100%;
  max-width: 214px;
}

.styled-form textarea {
  height: auto;
  resize: vertical;
}

.styled-form .long input:not([type=submit]), .styled-form .long textarea, .styled-form .long select {
  max-width: 335px;
}

.styled-form .number {
  padding-right: 32px;
}

.styled-form .number input {
  text-align: center;
}

.styled-form .number .controls {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
}

.styled-form .number .controls div {
  position: relative;
  width: 32px;
  height: 50%;
  cursor: pointer;
}

.styled-form .number .controls div:before {
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  right: 0;
  bottom: 0;
  width: 10px;
  height: 9px;
  font-family: steelwillicons;
  font-size: 9px;
  color: #4d4d4d;
}

.styled-form .number .controls div:first-of-type:before {
  content: '\e004';
}

.styled-form .number .controls div:last-of-type:before {
  content: '\e003';
}

.styled-form .select:after {
  transition: color 150ms ease-in-out, background-color 150ms ease-in-out, border-color 150ms ease-in-out, opacity 150ms ease-in-out, box-shadow 150ms ease-in-out;
  -o-transition: color 150ms ease-in-out, background-color 150ms ease-in-out, border-color 150ms ease-in-out, opacity 150ms ease-in-out, box-shadow 150ms ease-in-out;
  -moz-transition: color 150ms ease-in-out, background-color 150ms ease-in-out, border-color 150ms ease-in-out, opacity 150ms ease-in-out, box-shadow 150ms ease-in-out;
  -webkit-transition: color 150ms ease-in-out, background-color 150ms ease-in-out, border-color 150ms ease-in-out, opacity 150ms ease-in-out, box-shadow 150ms ease-in-out;
  content: '\e003';
  pointer-events: none;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 3px;
  right: 3px;
  bottom: 3px;
  width: 25px;
  font-family: steelwillicons;
  font-size: 10px;
  color: #4d4d4d;
}

.styled-form .checkbox, .styled-form .radio {
  position: relative;
  min-height: 13px;
  margin-bottom: 12px;
  padding-left: 26px;
  cursor: pointer;
  font-size: 12px;
}

.styled-form .checkbox:last-of-type, .styled-form .radio:last-of-type {
  margin-bottom: 0;
}

.styled-form .checkbox span, .styled-form .radio span {
  position: relative;
}

.styled-form .checkbox span sup, .styled-form .radio span sup {
  position: absolute;
  top: 0;
  left: 110%;
  color: #929292;
}

.styled-form .checkbox input, .styled-form .radio input {
  position: absolute;
  left: -9999px;
  opacity: 0;
}

.styled-form .checkbox input + i, .styled-form .radio input + i {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 13px;
  height: 13px;
  border: 1px solid #cacaca;
  font-family: FontAwesome;
}

.styled-form .checkbox input + i:after, .styled-form .radio input + i:after {
  transition: all 150ms ease-out;
  -o-transition: all 150ms ease-out;
  -moz-transition: all 150ms ease-out;
  -webkit-transition: all 150ms ease-out;
  content: '';
  display: block;
  opacity: 0;
  font-size: 9px;
}

.styled-form .checkbox input:checked ~ *, .styled-form .radio input:checked ~ * {
  color: #ad090f;
}

.styled-form .checkbox input:checked + i, .styled-form .radio input:checked + i {
  border-color: #505050;
}

.styled-form .checkbox input:checked + i:after, .styled-form .radio input:checked + i:after {
  opacity: 1;
}

.styled-form .checkbox:hover input:not(:checked):not(:disabled) + i:after, .styled-form .radio:hover input:not(:checked):not(:disabled) + i:after {
  opacity: 1;
}

.styled-form .checkbox input + i:after {
  content: '\f00c';
  color: #cacaca;
}

.styled-form .checkbox input:checked + i:after {
  color: #505050;
}

.styled-form .radio input + i {
  border-radius: 50%;
}

.styled-form .radio input + i:after {
  width: 5px;
  height: 5px;
  background-color: #cacaca;
  border-radius: 50%;
}

.styled-form .radio input:checked + i:after {
  background-color: #505050;
}

.styled-form .form-button {
  /*height: 40px;
		min-width: 138px;
		font-weight: 400; font-size: 14px;*/
}

.cart-table .wrapper {
  padding-top: 24px;
  padding-bottom: 69px;
}

.cart-table table {
  width: 100%;
  vertical-align: middle;
}

.cart-table thead {
  font-size: 12px;
  vertical-align: top;
  color: #575c60;
}

.cart-table thead td {
  padding: 12px 0;
}

.cart-table tbody tr {
  border-top: 1px solid #121214;
}

.cart-table tbody td {
  padding: 22px 0;
}

.cart-table tbody .image {
  height: 111px;
  background-color: #ffffff;
  border: 1px solid #e2eaf1;
}

.cart-table tbody .product {
  padding-right: 26px;
  padding-left: 26px;
}

.cart-table tbody .title {
  display: block;
  margin-bottom: 14px;
  font-weight: 700;
  text-decoration: none;
  color: #000000;
}

.cart-table tbody .features {
  margin-bottom: 0;
  font-size: 12px;
}

.cart-table tbody .features li {
  margin-bottom: 2.5px;
}

.cart-table tbody .features li:last-child {
  margin-bottom: 0;
}

.cart-table tbody .price {
  font-weight: 700;
  font-size: 18px;
}

.cart-table tbody .count form {
  position: relative;
  width: 110px;
}

.cart-table tbody .count input {
  text-align: center;
}

.cart-table tbody .count button {
  display: none;
}

.cart-table tbody .total {
  font-weight: 700;
  font-size: 24px;
}

.cart-table tbody .remove button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 17px;
  height: 17px;
  background-color: #1d1d1d;
  border-radius: 50%;
  font-size: 9px;
  color: #ffffff;
}

.cart-table tbody .remove button:hover {
  background-color: #e11a1d;
}

.cart-table tfoot {
  vertical-align: top;
}

.cart-table tfoot .total {
  display: block;
  margin-bottom: 30px;
  font-weight: 700;
  font-size: 24px;
}

.cart-table tfoot .button {
  width: 100%;
}

.cart-table .coupon input {
  margin-right: 4px;
  border-color: #cacaca;
}

.cart-table .coupon .button {
  height: 31px;
  max-width: 83px;
  font-weight: 400;
  font-size: 11px;
}

.order-form .order-errors {
  font-weight: 700;
  color: #af3625;
}

.order-form .order-errors ul {
  list-style: none;
  counter-reset: li;
}

.order-form .order-errors ul li {
  position: relative;
  margin-bottom: 1em;
  padding-left: 17px;
  line-height: 1.2em;
}

.order-form .order-errors ul li:last-child {
  margin-bottom: 0;
}

.order-form .order-errors ul li:before {
  content: '';
  position: absolute;
  top: 6px;
  left: 0;
  margin: auto;
  width: 5px;
  height: 5px;
  background-color: #ad090f;
  border-radius: 50%;
}

.order-confirm-block .address .item {
  flex-basis: 50%;
}

.order-confirm-block .address td {
  padding: 13px 13px;
  line-height: 1.2em;
}

.order-confirm-block .address td:first-child {
  padding-left: 0;
}

.order-confirm-block .address td:last-child {
  padding-right: 0;
}

.order-confirm-block .address td:first-child {
  font-weight: 700;
}

.order-total-block {
  margin-top: 38px;
  padding-top: 38px;
  border-top: 1px solid #121214;
}

.order-total-block .left, .order-total-block .right {
  flex: 0 0 50%;
}

.order-total-block .cost-table td {
  padding: 13px 5px;
}

.order-total-block .cost-table td:first-child {
  padding-left: 0;
}

.order-total-block .cost-table td:last-child {
  padding-right: 0;
}

.order-total-block .cost-table tr:first-child td {
  padding-top: 0;
}

.order-total-block .cost-table tr:last-child td {
  padding-bottom: 0;
}

.order-total-block .cost-table big {
  font-weight: 700;
  font-size: 18px;
}

.order-total-block .cost-table small {
  font-size: 12px;
  color: #6c6c6c;
}

.order-total-block .total {
  margin-bottom: 30px;
  font-weight: 700;
  font-size: 24px;
}

.order-total-block .button {
  display: flex;
  width: 235px;
  margin-bottom: 30px;
}

.order-total-block .back {
  color: #000000;
}


.catalog-intro h1 small, .catalog-intro .h1 small {
  display: block;
  margin-top: -5px;
  font-weight: 100;
  font-size: 24px;
  color: #555;
}
/***************/
.one-news img{height:auto;}
.owl-item img.add-slide-mobile{display:none;}
